<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_f4c8a07369d74613a4d5a2571498e279 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_f4c8a07369d74613a4d5a2571498e279" ></div>
        
</body>
<script>    
    
            var map_f4c8a07369d74613a4d5a2571498e279 = L.map(
                "map_f4c8a07369d74613a4d5a2571498e279",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_b4897434fd2b4c79adf78b802d7aedfc = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_f4c8a07369d74613a4d5a2571498e279);
        
    
            var feature_group_d683906a35b04b5fbf3232dc7281bafd = L.featureGroup(
                {}
            ).addTo(map_f4c8a07369d74613a4d5a2571498e279);
        
    
        function geo_json_4d8c6f7f475e41f999a2989f7521a1f2_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_4d8c6f7f475e41f999a2989f7521a1f2_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_4d8c6f7f475e41f999a2989f7521a1f2 = L.geoJson(null, {
                onEachFeature: geo_json_4d8c6f7f475e41f999a2989f7521a1f2_onEachFeature,
            
                style: geo_json_4d8c6f7f475e41f999a2989f7521a1f2_styler,
        });

        function geo_json_4d8c6f7f475e41f999a2989f7521a1f2_add (data) {
            geo_json_4d8c6f7f475e41f999a2989f7521a1f2
                .addData(data)
                .addTo(feature_group_d683906a35b04b5fbf3232dc7281bafd);
        }
            geo_json_4d8c6f7f475e41f999a2989f7521a1f2_add({"bbox": [-3.665727380710222, 40.46751071361132, -3.650025507364428, 40.48291381911873], "features": [{"bbox": [-3.665727380710222, 40.46751071361132, -3.650025507364428, 40.48291381911873], "geometry": {"coordinates": [[[-3.650025507364428, 40.481253737863106], [-3.651858174707615, 40.479378786532564], [-3.651949207234741, 40.479283633932006], [-3.65201054963822, 40.479220747684494], [-3.652138491919338, 40.479087242763356], [-3.653704626985485, 40.47748199816762], [-3.653822707231277, 40.47736262814559], [-3.653975394345703, 40.47720730561302], [-3.654057592747989, 40.47712149856549], [-3.654148356764353, 40.47701754397024], [-3.654235947904854, 40.47690882350237], [-3.654316881419657, 40.476821609019964], [-3.654404516283293, 40.47671623050026], [-3.654579641501946, 40.476428726701755], [-3.654672411291763, 40.47627517498116], [-3.654789755908762, 40.47608047515072], [-3.654884453879786, 40.47593120059686], [-3.65502716655684, 40.47571396048625], [-3.65513790310115, 40.4755460003142], [-3.655386440859309, 40.47516798042638], [-3.655422616072267, 40.47510055938986], [-3.655451953413449, 40.47503603296158], [-3.655532678389222, 40.474863476843396], [-3.655578871402116, 40.47475020635539], [-3.655630071386176, 40.47460835802646], [-3.655774061610467, 40.4742004168794], [-3.655837904880369, 40.47404378506594], [-3.655915645234697, 40.473867813174024], [-3.655983586722251, 40.47372869847796], [-3.656051186539318, 40.473605414437415], [-3.656126028540821, 40.47347113433668], [-3.65625964331985, 40.473263052346745], [-3.656308329121141, 40.47318916361196], [-3.656369990476721, 40.47308853461969], [-3.656461240190806, 40.47295057554438], [-3.656573368660351, 40.472782218643445], [-3.656720293458351, 40.47255659209872], [-3.657040433865639, 40.47206892786953], [-3.657142309378202, 40.47191158359043], [-3.657186697252344, 40.47184474590631], [-3.657246089122587, 40.47176568780207], [-3.657351898040365, 40.47164041993178], [-3.657437763024535, 40.47154463465509], [-3.657530524752749, 40.471448440711384], [-3.657633196088817, 40.47135595605998], [-3.657738420635154, 40.47127249278635], [-3.657843091068786, 40.471207221685184], [-3.658185885687202, 40.470951118025056], [-3.658828103334006, 40.4706066496937], [-3.658917266594409, 40.470556592073024], [-3.658987627031893, 40.47051384876633], [-3.65907297931576, 40.47046011907419], [-3.65910613215784, 40.470436506696394], [-3.659219385076531, 40.470328744130555], [-3.65929081012106, 40.47027428290126], [-3.659413739431985, 40.47017898742143], [-3.659471519006566, 40.47012726157487], [-3.659881417420365, 40.469793490999244], [-3.660102772617755, 40.46961023675642], [-3.660300806926998, 40.4694487999166], [-3.660364822846383, 40.46939801997113], [-3.660552622647737, 40.469244397896155], [-3.660725177743911, 40.469103682430955], [-3.660986785730167, 40.46888766496611], [-3.661219042332934, 40.46870159849032], [-3.661681924563154, 40.46832352754195], [-3.661928085221254, 40.468123091799], [-3.662083024907305, 40.4680101687627], [-3.662254570838107, 40.46790786204416], [-3.662389028016582, 40.467834172925514], [-3.662485957391494, 40.46778880675694], [-3.662589154371356, 40.46774626042361], [-3.66275705652448, 40.46768141515145], [-3.662883964014708, 40.467637786655004], [-3.663127984767036, 40.467570594372226], [-3.663302404241729, 40.467535233332654], [-3.663444774752416, 40.46751071361132], [-3.663493477536961, 40.46769267663296], [-3.663700457402606, 40.468453323318464], [-3.664442236676736, 40.471219185461486], [-3.664643286268402, 40.47195042273193], [-3.665107974390883, 40.473685984934754], [-3.665198183624617, 40.47397150046787], [-3.665382412877484, 40.47461044594253], [-3.665412230816063, 40.47491584935246], [-3.665552017044602, 40.475479960590604], [-3.665624261779459, 40.47577845294743], [-3.665695125841693, 40.47612700699036], [-3.665719491338709, 40.47631851430672], [-3.665727380710222, 40.47654871991531], [-3.665710749799695, 40.476760481261046], [-3.665666343681671, 40.477005303295336], [-3.665632120317807, 40.477142796962944], [-3.665542823891028, 40.47739358913642], [-3.665458575084555, 40.47758572185606], [-3.665375737837687, 40.47773207185673], [-3.665227808543094, 40.47795570595066], [-3.66500584096103, 40.47820616212072], [-3.664740563432825, 40.47846511916703], [-3.664323297070447, 40.478883696168126], [-3.66332556380072, 40.47988912374297], [-3.662329592273283, 40.48088594696417], [-3.661250066364652, 40.48196046433051], [-3.659586781172238, 40.4827948104742], [-3.659340412700025, 40.48291381911873], [-3.65784571387932, 40.48267687853078], [-3.656982470433184, 40.4825334473674], [-3.655877531038429, 40.48233824677217], [-3.655209025795323, 40.48221512035326], [-3.650570741551597, 40.48135532714106], [-3.650025507364428, 40.481253737863106]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_282b27d2bc2e4a4986deb04d30d98955 = L.featureGroup(
                {}
            ).addTo(map_f4c8a07369d74613a4d5a2571498e279);
        
    
            var circle_marker_9ae320faf0304086bfb7124c287ed0da = L.circleMarker(
                [40.474265279648044, -3.664967443500552],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_282b27d2bc2e4a4986deb04d30d98955);
        
    
        var popup_333ca7f45c0d4c59abab0217df749924 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_b2efa6d421b748d1b25fbf262b8ab255 = $(`<div id="html_b2efa6d421b748d1b25fbf262b8ab255" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3708801VK4830H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">APOSTOL SANTIAGO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>4206</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3708801&rc2=VK4830H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3708801VK4830H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_333ca7f45c0d4c59abab0217df749924.setContent(html_b2efa6d421b748d1b25fbf262b8ab255);
        

        circle_marker_9ae320faf0304086bfb7124c287ed0da.bindPopup(popup_333ca7f45c0d4c59abab0217df749924)
        ;

        
    
    
            var circle_marker_874632e1ad6043e694d95bee04d51cdf = L.circleMarker(
                [40.47676501743136, -3.663251294972823],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_282b27d2bc2e4a4986deb04d30d98955);
        
    
        var popup_8f2a66d4052b46a1aaedfee5e42fc8c2 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_2abb7ca46d654efc89846331fbd36b81 = $(`<div id="html_2abb7ca46d654efc89846331fbd36b81" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3811802VK4831B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">APOSTOL SANTIAGO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1586</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3811802&rc2=VK4831B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3811802VK4831B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_8f2a66d4052b46a1aaedfee5e42fc8c2.setContent(html_2abb7ca46d654efc89846331fbd36b81);
        

        circle_marker_874632e1ad6043e694d95bee04d51cdf.bindPopup(popup_8f2a66d4052b46a1aaedfee5e42fc8c2)
        ;

        
    
    
            var circle_marker_a719fed05d0b477da18e1c41c69f891a = L.circleMarker(
                [40.46915869035919, -3.6622881934015132],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_282b27d2bc2e4a4986deb04d30d98955);
        
    
        var popup_b3ed4b47a23e4fbf93b82ba1dc75e31d = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_83811a91fa0b49608a0e19570dc7cbb0 = $(`<div id="html_83811a91fa0b49608a0e19570dc7cbb0" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3902109VK4830D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">APOSTOL SANTIAGO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>547</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3902109&rc2=VK4830D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3902109VK4830D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_b3ed4b47a23e4fbf93b82ba1dc75e31d.setContent(html_83811a91fa0b49608a0e19570dc7cbb0);
        

        circle_marker_a719fed05d0b477da18e1c41c69f891a.bindPopup(popup_b3ed4b47a23e4fbf93b82ba1dc75e31d)
        ;

        
    
    
            var circle_marker_11de2a36ed704f3c8c033beef6e75a8a = L.circleMarker(
                [40.47125820120574, -3.661773451777883],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_282b27d2bc2e4a4986deb04d30d98955);
        
    
        var popup_837accb2feb345cf93305e7ec92b78e5 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_cee6093a113a420090899dcc491d42e4 = $(`<div id="html_cee6093a113a420090899dcc491d42e4" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3904510VK4830D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">APOSTOL SANTIAGO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>554</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3904510&rc2=VK4830D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3904510VK4830D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_837accb2feb345cf93305e7ec92b78e5.setContent(html_cee6093a113a420090899dcc491d42e4);
        

        circle_marker_11de2a36ed704f3c8c033beef6e75a8a.bindPopup(popup_837accb2feb345cf93305e7ec92b78e5)
        ;

        
    
    
            var circle_marker_0a5c73c008144608b424a8304ffa05cc = L.circleMarker(
                [40.47898516354629, -3.6551282365145705],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_282b27d2bc2e4a4986deb04d30d98955);
        
    
        var popup_33b5f14a43b541d089a961d0d84ea83c = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_83919af6c71f4b02aaa5754c67069c9c = $(`<div id="html_83919af6c71f4b02aaa5754c67069c9c" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3917912VK4831F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">APOSTOL SANTIAGO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>12621</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3917912&rc2=VK4831F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3917912VK4831F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_33b5f14a43b541d089a961d0d84ea83c.setContent(html_83919af6c71f4b02aaa5754c67069c9c);
        

        circle_marker_0a5c73c008144608b424a8304ffa05cc.bindPopup(popup_33b5f14a43b541d089a961d0d84ea83c)
        ;

        
    
    
            var circle_marker_1f56a69ffb1347adbf45fd463328c1da = L.circleMarker(
                [40.46969464985221, -3.6618860371242334],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_282b27d2bc2e4a4986deb04d30d98955);
        
    
        var popup_fc488bfac0a040cf9d954c7aea10f426 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_d1f78d1b52074280bf1d934ef92263ac = $(`<div id="html_d1f78d1b52074280bf1d934ef92263ac" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4002408VK4840C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">APOSTOL SANTIAGO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>663</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>2</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4002408&rc2=VK4840C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4002408VK4840C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_fc488bfac0a040cf9d954c7aea10f426.setContent(html_d1f78d1b52074280bf1d934ef92263ac);
        

        circle_marker_1f56a69ffb1347adbf45fd463328c1da.bindPopup(popup_fc488bfac0a040cf9d954c7aea10f426)
        ;

        
    
    
            var circle_marker_6adb9205769340db89b4b68bfc1cdb5b = L.circleMarker(
                [40.4795627859661, -3.6605524083247953],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_282b27d2bc2e4a4986deb04d30d98955);
        
    
        var popup_539bcad8cad346ff9d4ba19131fdc571 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_71138aa575e944c4a98767d763a22d07 = $(`<div id="html_71138aa575e944c4a98767d763a22d07" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4014508VK4841C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">APOSTOL SANTIAGO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1327</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4014508&rc2=VK4841C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4014508VK4841C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_539bcad8cad346ff9d4ba19131fdc571.setContent(html_71138aa575e944c4a98767d763a22d07);
        

        circle_marker_6adb9205769340db89b4b68bfc1cdb5b.bindPopup(popup_539bcad8cad346ff9d4ba19131fdc571)
        ;

        
    
    
            var circle_marker_7f156b617f7f4a0d9aa013ddcbd0c9b8 = L.circleMarker(
                [40.46997988866126, -3.660857528558286],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_282b27d2bc2e4a4986deb04d30d98955);
        
    
        var popup_aa04f53625e54a5b9d4327b2375a0c4f = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_197763fd26314ec48e2ff34e27f17839 = $(`<div id="html_197763fd26314ec48e2ff34e27f17839" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4103916VK4840C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">APOSTOL SANTIAGO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>369</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4103916&rc2=VK4840C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4103916VK4840C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_aa04f53625e54a5b9d4327b2375a0c4f.setContent(html_197763fd26314ec48e2ff34e27f17839);
        

        circle_marker_7f156b617f7f4a0d9aa013ddcbd0c9b8.bindPopup(popup_aa04f53625e54a5b9d4327b2375a0c4f)
        ;

        
    
    
            var circle_marker_4b1dd002713e40098a5e243d77645ef3 = L.circleMarker(
                [40.47876261525919, -3.659743285171356],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_282b27d2bc2e4a4986deb04d30d98955);
        
    
        var popup_453ab8931e0f411bafd5c0bb038f0d10 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_8def5df66c6b40778be1f81ce71603d2 = $(`<div id="html_8def5df66c6b40778be1f81ce71603d2" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4111401VK4841C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">APOSTOL SANTIAGO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3048</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4111401&rc2=VK4841C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4111401VK4841C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_453ab8931e0f411bafd5c0bb038f0d10.setContent(html_8def5df66c6b40778be1f81ce71603d2);
        

        circle_marker_4b1dd002713e40098a5e243d77645ef3.bindPopup(popup_453ab8931e0f411bafd5c0bb038f0d10)
        ;

        
    
    
            var circle_marker_4d48fcb67efd407b9ddf42b7048a4c48 = L.circleMarker(
                [40.47681968492293, -3.6616513091094767],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_282b27d2bc2e4a4986deb04d30d98955);
        
    
        var popup_36d85e365b194441870db6fbe9024982 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_70e7058d6acb47e088368f3e47f8005f = $(`<div id="html_70e7058d6acb47e088368f3e47f8005f" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4111430VK4841A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">APOSTOL SANTIAGO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>235</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4111430&rc2=VK4841A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4111430VK4841A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_36d85e365b194441870db6fbe9024982.setContent(html_70e7058d6acb47e088368f3e47f8005f);
        

        circle_marker_4d48fcb67efd407b9ddf42b7048a4c48.bindPopup(popup_36d85e365b194441870db6fbe9024982)
        ;

        
    
    
            var circle_marker_a51c0d1559dd4608b0b1ae1b861ef42f = L.circleMarker(
                [40.47790984929158, -3.6600488741035586],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_282b27d2bc2e4a4986deb04d30d98955);
        
    
        var popup_c3fc664b2bfb4edc82ba369f6c1a96ab = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_cd9ee766a1c04b78b41a428d5d9619b1 = $(`<div id="html_cd9ee766a1c04b78b41a428d5d9619b1" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4111432VK4841C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">APOSTOL SANTIAGO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>6684</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4111432&rc2=VK4841C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4111432VK4841C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_c3fc664b2bfb4edc82ba369f6c1a96ab.setContent(html_cd9ee766a1c04b78b41a428d5d9619b1);
        

        circle_marker_a51c0d1559dd4608b0b1ae1b861ef42f.bindPopup(popup_c3fc664b2bfb4edc82ba369f6c1a96ab)
        ;

        
    
    
            var circle_marker_a7d130cf09fd43e9ac297bc17080d5f7 = L.circleMarker(
                [40.48083733305508, -3.6592919688302126],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_282b27d2bc2e4a4986deb04d30d98955);
        
    
        var popup_fd82eb0e094a4a2c826e1e6682342b78 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_ee094e33eb4d4d018a7cf1ac90557830 = $(`<div id="html_ee094e33eb4d4d018a7cf1ac90557830" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4115910VK4841E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">APOSTOL SANTIAGO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>5131</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4115910&rc2=VK4841E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4115910VK4841E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_fd82eb0e094a4a2c826e1e6682342b78.setContent(html_ee094e33eb4d4d018a7cf1ac90557830);
        

        circle_marker_a7d130cf09fd43e9ac297bc17080d5f7.bindPopup(popup_fd82eb0e094a4a2c826e1e6682342b78)
        ;

        
    
    
            var circle_marker_29d59d02bcef4f0f9ea8c4f5ddbbbefd = L.circleMarker(
                [40.470700097397774, -3.659486527645494],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_282b27d2bc2e4a4986deb04d30d98955);
        
    
        var popup_fcc425c61c094e3781112d814c40135b = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_fa5cac4f4f2745a288f1a9a881c84a84 = $(`<div id="html_fa5cac4f4f2745a288f1a9a881c84a84" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4200001VK4840C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">APOSTOL SANTIAGO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>8308</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4200001&rc2=VK4840C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4200001VK4840C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_fcc425c61c094e3781112d814c40135b.setContent(html_fa5cac4f4f2745a288f1a9a881c84a84);
        

        circle_marker_29d59d02bcef4f0f9ea8c4f5ddbbbefd.bindPopup(popup_fcc425c61c094e3781112d814c40135b)
        ;

        
    
    
            var circle_marker_8bd22dc9614947cfa1a6bac9690e286c = L.circleMarker(
                [40.47241929091364, -3.6580580882228753],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_282b27d2bc2e4a4986deb04d30d98955);
        
    
        var popup_3c4ebc6631054a608d3cb3d119e8bb9f = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_cfc6551d031a41899e5ed52dc08bbb49 = $(`<div id="html_cfc6551d031a41899e5ed52dc08bbb49" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4306001VK4840E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">APOSTOL SANTIAGO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>4738</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4306001&rc2=VK4840E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4306001VK4840E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_3c4ebc6631054a608d3cb3d119e8bb9f.setContent(html_cfc6551d031a41899e5ed52dc08bbb49);
        

        circle_marker_8bd22dc9614947cfa1a6bac9690e286c.bindPopup(popup_3c4ebc6631054a608d3cb3d119e8bb9f)
        ;

        
    
    
            var circle_marker_0b06bef7b1294cbaad763aa10f4f470c = L.circleMarker(
                [40.474798949401915, -3.657566379355287],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_282b27d2bc2e4a4986deb04d30d98955);
        
    
        var popup_6b4ce0252b464b90ab89949ed6e71d4a = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_3259e1bf590841abbb078aa964c9b269 = $(`<div id="html_3259e1bf590841abbb078aa964c9b269" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4308101VK4840G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">APOSTOL SANTIAGO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>4536</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4308101&rc2=VK4840G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4308101VK4840G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_6b4ce0252b464b90ab89949ed6e71d4a.setContent(html_3259e1bf590841abbb078aa964c9b269);
        

        circle_marker_0b06bef7b1294cbaad763aa10f4f470c.bindPopup(popup_6b4ce0252b464b90ab89949ed6e71d4a)
        ;

        
    
    
            var circle_marker_ae6af067c85242c19ceb31b973b73b15 = L.circleMarker(
                [40.47749547870945, -3.6568677539900207],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_282b27d2bc2e4a4986deb04d30d98955);
        
    
        var popup_d1ccd209775547ff8e7c4f0fccde2eee = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_761cb262af484c9ab946aa1ad369d56c = $(`<div id="html_761cb262af484c9ab946aa1ad369d56c" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4312708VK4841A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">APOSTOL SANTIAGO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1279</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4312708&rc2=VK4841A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4312708VK4841A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_d1ccd209775547ff8e7c4f0fccde2eee.setContent(html_761cb262af484c9ab946aa1ad369d56c);
        

        circle_marker_ae6af067c85242c19ceb31b973b73b15.bindPopup(popup_d1ccd209775547ff8e7c4f0fccde2eee)
        ;

        
    
    
            var circle_marker_fad72002f4dd43ae882672251fb78129 = L.circleMarker(
                [40.476207265886266, -3.657872570957649],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_282b27d2bc2e4a4986deb04d30d98955);
        
    
        var popup_5c0cdb0a1695400f834573741bdde554 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_2c1ee73df2234d8482ad66d0c17501a9 = $(`<div id="html_2c1ee73df2234d8482ad66d0c17501a9" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4412018VK4841A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">APOSTOL SANTIAGO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3803</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4412018&rc2=VK4841A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4412018VK4841A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_5c0cdb0a1695400f834573741bdde554.setContent(html_2c1ee73df2234d8482ad66d0c17501a9);
        

        circle_marker_fad72002f4dd43ae882672251fb78129.bindPopup(popup_5c0cdb0a1695400f834573741bdde554)
        ;

        
    
    
            var circle_marker_627f433cda334f9394936e1808e1400f = L.circleMarker(
                [40.47658632057422, -3.6587242170814913],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_282b27d2bc2e4a4986deb04d30d98955);
        
    
        var popup_c069784099204a0192b67e53009286ba = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_06c4af75b38747838efe5b831c682015 = $(`<div id="html_06c4af75b38747838efe5b831c682015" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4412019VK4841A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">APOSTOL SANTIAGO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1488</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4412019&rc2=VK4841A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4412019VK4841A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_c069784099204a0192b67e53009286ba.setContent(html_06c4af75b38747838efe5b831c682015);
        

        circle_marker_627f433cda334f9394936e1808e1400f.bindPopup(popup_c069784099204a0192b67e53009286ba)
        ;

        
    
    
            var circle_marker_50b10fd0c1d742948e8ad6412a028a6c = L.circleMarker(
                [40.478912442397245, -3.652946547009902],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_282b27d2bc2e4a4986deb04d30d98955);
        
    
        var popup_eb70ae6a28d24fe2a15c3624d9bcb1c0 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_0870c475824148e0861d73e44f2472ee = $(`<div id="html_0870c475824148e0861d73e44f2472ee" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4715001VK4841D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">APOSTOL SANTIAGO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>13832</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4715001&rc2=VK4841D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4715001VK4841D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_eb70ae6a28d24fe2a15c3624d9bcb1c0.setContent(html_0870c475824148e0861d73e44f2472ee);
        

        circle_marker_50b10fd0c1d742948e8ad6412a028a6c.bindPopup(popup_eb70ae6a28d24fe2a15c3624d9bcb1c0)
        ;

        
    
    
            var layer_control_321207b224ba4d6199cbe963660d71e1 = {
                base_layers : {
                    "cartodbpositron" : tile_layer_b4897434fd2b4c79adf78b802d7aedfc,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_d683906a35b04b5fbf3232dc7281bafd,
                    "Inmuebles" : feature_group_282b27d2bc2e4a4986deb04d30d98955,
                },
            };
            L.control.layers(
                layer_control_321207b224ba4d6199cbe963660d71e1.base_layers,
                layer_control_321207b224ba4d6199cbe963660d71e1.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_f4c8a07369d74613a4d5a2571498e279);
        
</script>